.breadcrumb ul, .breadcrumb-custom ul {
	list-style: none;
}

.breadcrumb a, .breadcrumb-custom a {
	color: blue;
}
.breadcrumb ul, .breadcrumb-custom ul {
	margin-bottom: 0;
}
.breadcrumb ul li, .breadcrumb-custom ul li {
	display: inline;
}
.breadcrumb ul li.active::after, .breadcrumb-custom ul li.active::after {
	content: ' >';
}
.breadcrumb ul li:not(.active), .breadcrumb-custom ul li:not(.active) {
	opacity: 0.5;
}